[**brk-client**](../README.md)

***

[brk-client](../globals.md) / MetricsTree\_Supply\_Velocity

# Interface: MetricsTree\_Supply\_Velocity

Defined in: [Developer/brk/modules/brk-client/index.js:4174](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L4174)

## Properties

### btc

> **btc**: [`MetricPattern4`](../type-aliases/MetricPattern4.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:4175](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L4175)

***

### usd

> **usd**: [`MetricPattern4`](../type-aliases/MetricPattern4.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:4176](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L4176)
